module abstractfactory.frozenclams;

import abstractfactory.clams;

class FrozenClams : Clams
{
    override string toString() const @safe pure nothrow
    {
        return "Frozen Clams from Chesapeake Bay";
    }
}
